Index: cctools-7.1.2/doc/Makefile
===================================================================
--- cctools-7.1.2.orig/doc/Makefile
+++ cctools-7.1.2/doc/Makefile
@@ -11,7 +11,7 @@ apipages: api/html/index.html apiperl
 
 api/html/index.html:
 	mkdir -p api/html
-	doxygen cctools.doxygen.config
+	# doxygen cctools.doxygen.config
 
 api/html/work_queue_perl.html:
 	mkdir -p api/html
